{
	"ident": 1021,
	"order": 12,
	"objtype": "kComponent",
	"componentlib": "Document Viewer Library",
	"componentctrl": "Rtf Viewer",
	"properties": {
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Media",
				"iconid": "rtfviewer1+16x16",
				"default": false
			}
		},
		"dataname": "",
		"desgroup": 0,
		"deslock": false,
		"filename": "",
		"height": 4.232,
		"left": 14.234,
		"lineno": 24,
		"lineoffset": 0.0,
		"nolineifempty": false,
		"noreload": false,
		"totalsifnoline": false,
		"userinfo": "",
		"visible": true,
		"width": 4.049
	}
}
